=== debian/changelog ===
libdareader (1.0.2-1) unstable; urgency=medium

  * update

 -- chenlinxuan <chenlinxuan@uniontech.com>  Mon, 21 Feb 2022 11:09:50 +0800

libdareader (1.0-1) unstable; urgency=medium
