=== debian/control ===
Source: libdareader
Priority: optional
Maintainer: chenlinxuan <chenlinxuan@uniontech.com>
Build-Depends: debhelper (>= 11), cmake
Standards-Version: 4.1.3
Section: libs

Package: libdareader-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdareader1 (= ${binary:Version}), ${misc:Depends}
Description: dev lib for read image/video data from deepin-authentication
 this package is a dev lib for read image/video data from deepin-authentication.

Package: libdareader1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lib for read image/video data from deepin-authentication
 this package is a lib for read image/video data from deepin-authentication.
