## libdareader 2.0.0.0

=== debian/changelog ===
libdareader (2.0.0.0) UNRELEASED; urgency=medium

  * update

 -- chenlinxuan <chenlinxuan@uniontech.com>  Tue, 14 Jun 2022 06:04:24 -0400

libdareader (2.0.0.0) unstable; urgency=medium

  * release 2.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 16:54:13 +0800
