## libdareader 2.0.0.0+deepin0+rb1

=== debian/changelog ===
libdareader (2.0.0.0+deepin0+rb1) unstable; urgency=medium

  * add rebuild.

 -- lichenggang <lichenggang@uniontech.com>  Tue, 25 Nov 2025 15:02:38 +0800
